.para1{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style2{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style3{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style4{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 margin:0;
 word-wrap: break-word;}
.Style8{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_9:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.Style12{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #488D5C;
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #488D5C;
 word-wrap: break-word;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 margin:0;
 color: #488D5C;
 word-wrap: break-word;}
.para15{font-size: 0; text-align:left; margin-bottom:0px; padding-top:1px;}
.Style16{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #414141;
 word-wrap: break-word;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.linkStyle_19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FD #FF2600 */
 word-wrap: break-word;}
.linkStyle_19:visited{color:#0432FD; text-decoration:none;}
.linkStyle_19:hover{color:#FF2600; text-decoration:none;}
.Style22{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #312A2A;
 word-wrap: break-word;}
.Style23{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #312A2A;
 word-wrap: break-word;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #312A2A;
 word-wrap: break-word;}
.Style25{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #6D6D6D;
 word-wrap: break-word;}
.Style26{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.linkStyle_27{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_27:visited{color:#0432FD; text-decoration:none;}
.linkStyle_27:hover{color:#FF2600; text-decoration:none;}
.Style30{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style31{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style32{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #7C7C7C;
 word-wrap: break-word;}
.Style33{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_34{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_34:visited{color:#0432FE; text-decoration:none;}
.linkStyle_34:hover{color:#FF2600; text-decoration:none;}
.Style37{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style38{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #454545;
 word-wrap: break-word;}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #5D5D5D;
 word-wrap: break-word;}
.Style40{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style41{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #414141;
 word-wrap: break-word;}
.Style42{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #414141;
 word-wrap: break-word;}
.Style43{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style44{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style45{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #6D6D6D;
 word-wrap: break-word;}
.Style48{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #5D5D5D;
 word-wrap: break-word;}
.Style49{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #6D6D6D;
 word-wrap: break-word;}
.para50{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style51{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style52{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style53{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.linkStyle_54{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FD #FF2600 */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#0432FD; text-decoration:none;}
.linkStyle_54:hover{color:#FF2600; text-decoration:none;}
.linkStyle_57{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0431FC #FF2600 */
 word-wrap: break-word;}
.linkStyle_57:visited{color:#0432FD; text-decoration:none;}
.linkStyle_57:hover{color:#FF2600; text-decoration:none;}
.Style60{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FD #FF2600 */
 word-wrap: break-word;}
.linkStyle_61:visited{color:#0432FD; text-decoration:underline;}
.linkStyle_61:hover{color:#FF2600; text-decoration:underline;}
.para64{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style65{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 color: #414141;
 word-wrap: break-word;}
.Style66{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style67{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.para68{font-size: 0; text-align:left; margin-bottom:16px; margin-top:0px;}
.linkStyle_69{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FD #FF2600 */
 word-wrap: break-word;}
.linkStyle_69:visited{color:#0432FD; text-decoration:none;}
.linkStyle_69:hover{color:#FF2600; text-decoration:none;}
.Style72{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #5A5A5A;
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #414141;
 word-wrap: break-word;}
.Style74{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style75{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #008E51;
 word-wrap: break-word;}
.Style76{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #008E51;
 word-wrap: break-word;}
.Style77{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #008E51;
 word-wrap: break-word;}
.Style78{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #008D00;
 word-wrap: break-word;}
.Style79{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #008D00;
 word-wrap: break-word;}
.Style80{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #313131;
 word-wrap: break-word;}
.Style81{font-family:  'Tahoma' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #414141;
 word-wrap: break-word;}
.Style82{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style83{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style84{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style85{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style86{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style87{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style88{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #5E5E5D;
 word-wrap: break-word;}
.Style89{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style90{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style91{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style92{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style93{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style94{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_95{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_95:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_95:hover{color:#FF2600; text-decoration:underline;}
.Style98{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #008D00;
 word-wrap: break-word;}
.Style99{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #008D00;
 word-wrap: break-word;}
.Style100{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #008D00;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}